.active {
  padding: 30px;

  &__btn {
    display: flex;
    justify-content: end;
    width: 100%;
  }

  &__row {
    &:hover {
      background-color: #b395f1;
      cursor: pointer;
    }
  }
}

table {
  margin-top: 30px;
  width: 100%;
}

.spinner {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: rgba(0, 0, 0, 0.2);
  z-index: 10;
}

@media screen and (max-width: 1200px) {
  .active {
    width: 95%;
    max-width: 100%;
    overflow: visible;
  }
  table {
    width: 1200px;
  }
}

@media screen and (max-width: 768px) {
  .active {
    width: 92%;
    max-width: 100%;
    overflow: visible;
  }
}


